<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b118ccfcb28b6873eaea00ef115dab5">
  <dict>
    <!--2023-01-31 11:43:46.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:43:46.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:43:46.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-01-31 11:43:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:43:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:43:46.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-01-31 11:43:46.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:43:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:43:46.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:43:46.000-->
    <int key="utPreferOption">1</int>
    <!--2023-01-31 11:43:46.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
